<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
					<!-- ナビゲーション -->
					<header>
						<div class="heading">
							<ul class="utilities">
								<li><a href="support" target="_blank">客户支持</a></li>
								<li><a href="logout">安全退出</a></li>
							</ul>
						</div>
						<nav id="navbar">
							<ul>
								<li>&nbsp;</li>
							</ul>
						</nav>
						<div class="whosin mb20">
							欢迎登录，&nbsp;<?php $header -> echoName(); ?>先生／女士！&emsp;/&emsp;
							iWallet账号：<?php $header -> echoAccount(); ?>
						</div>
					</header>
					<!-- /ナビゲーション -->
